Manifest-Version: 1.0
Archiver-Version: Plexus Archiver
Built-By: genie.umlgen
Build-Jdk: 1.7.0_80
Created-By: Apache Maven 3.0.5

Name: epl-v10.html
SHA-256-Digest: XkGR0i/H01Bagb9rAgRwnfjxyhuvBbOg46dLIARjB2E=

Name: feature.xml
SHA-256-Digest: SREjh40FxoFcpZ4CggcStTL0zSX82W/1MpCpzoaBr60=

Name: feature.properties
SHA-256-Digest: BNMKDUSCJizcVtMXJAjCnRhtt4M4gR7ZOdo5+7Xx1Jc=

Name: license.html
SHA-256-Digest: 1WoSTQfM7E4e+sgY+PxTfvvpDRgHpRf850YRV9Xi2eA=

